(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     61778,       1787]*)
(*NotebookOutlinePosition[     62728,       1817]*)
(*  CellTagsIndexPosition[     62684,       1813]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["LogSig", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogSig[x_] = 1. /\((1 + Exp[\(-x\)])\)\)], "Input"],

Cell[BoxData[
    \(1.`\/\(1 + \[ExponentialE]\^\(-x\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        LogSig[x], {x, \(-10\), 
          10}, \[IndentingNewLine]PlotStyle \[Rule] {{RGBColor[1, 0, 0], 
              Thickness[ .01]}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.0147151 0.588631 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25017 -18 -4.5 ]
[.4875 .25017 0 4.5 ]
[.4875 .36789 -18 -4.5 ]
[.4875 .36789 0 4.5 ]
[.4875 .48562 -18 -4.5 ]
[.4875 .48562 0 4.5 ]
[.4875 .60335 -6 -4.5 ]
[.4875 .60335 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-10)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25017 m
.50625 .25017 L
s
[(0.4)] .4875 .25017 1 0 Mshowa
.5 .36789 m
.50625 .36789 L
s
[(0.6)] .4875 .36789 1 0 Mshowa
.5 .48562 m
.50625 .48562 L
s
[(0.8)] .4875 .48562 1 0 Mshowa
.5 .60335 m
.50625 .60335 L
s
[(1)] .4875 .60335 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22074 m
.50375 .22074 L
s
.5 .2796 m
.50375 .2796 L
s
.5 .30903 m
.50375 .30903 L
s
.5 .33846 m
.50375 .33846 L
s
.5 .39732 m
.50375 .39732 L
s
.5 .42676 m
.50375 .42676 L
s
.5 .45619 m
.50375 .45619 L
s
.5 .51505 m
.50375 .51505 L
s
.5 .54448 m
.50375 .54448 L
s
.5 .57391 m
.50375 .57391 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 .01474 m
.03279 .01475 L
.04262 .01475 L
.06244 .01478 L
.07298 .01479 L
.08426 .01481 L
.10458 .01486 L
.1148 .0149 L
.12589 .01494 L
.13547 .01499 L
.14603 .01506 L
.16586 .01524 L
.17672 .01538 L
.18689 .01553 L
.19727 .01573 L
.20714 .01597 L
.22566 .01656 L
.23525 .01697 L
.24547 .01751 L
.26386 .01882 L
.27414 .0198 L
.28527 .02112 L
.29488 .02254 L
.30544 .02445 L
.32538 .02938 L
.33627 .03303 L
.34644 .03723 L
.35689 .04249 L
.36679 .04854 L
.38535 .06333 L
.40526 .08553 L
.42368 .11337 L
.44234 .14984 L
.46295 .19997 L
.50315 .31876 L
.54184 .4306 L
.56148 .47641 L
.58298 .51564 L
.6035 .54322 L
.6226 .56168 L
.63312 .56946 L
.64306 .57554 L
.66165 .58424 L
.67137 .58767 L
.68166 .59065 L
.70011 .59467 L
.70955 .59621 L
.71969 .59757 L
.738 .5994 L
.74813 .60015 L
Mistroke
.75917 .60081 L
.76972 .60131 L
.77928 .60168 L
.79899 .60224 L
.8098 .60247 L
.81997 .60264 L
.82976 .60277 L
.84009 .60288 L
.85858 .60303 L
.86808 .60309 L
.87825 .60314 L
.8966 .6032 L
.9068 .60323 L
.91788 .60325 L
.92746 .60327 L
.93801 .60329 L
.95654 .60331 L
.96668 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003@3oool4000000<0oooo0P00000k0?ooo`<00000N`3oool3000003/0
oooo100000030?ooo`8000002P3oool000l0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0j0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`003`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo03X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00L0oooo00070?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0<P3oool400000080oooo0`00001k0?ooo`<00000?@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool01`3oool000l0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0m0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`003@3o
ool3000000<0oooo00@000000?ooo`3oool00000>P3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo03/0oooo0`0000030?ooo`040000003oool0oooo000000T0oooo000?0?ooo`030000
003oool0oooo0080oooo0P00000k0?ooo`@00000>`3oool00`000000oooo0?ooo`0l0?ooo`@00000
?03oool00`000000oooo0?ooo`020?ooo`8000002P3oool00900oooo00<000000?ooo`3oool0S@3o
ool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool000P0
oooo1P00000k0?l00=0000001`3oool000h0ooooB@3o00050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?oo
o`0f0?oooa@0o`00=03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool02`3oool005H0oooo303o000^0?ooo`030000003oool0oooo08d0oooo001K0?oo
o`X0o`00:`3oool00`000000oooo0?ooo`2=0?ooo`00H@3oool70?l002P0oooo00<000000?ooo`3o
ool0S@3oool006@0oooo1@3o000W0?ooo`030000003oool0oooo08d0oooo001W0?ooo`<0o`009P3o
ool00`000000oooo0?ooo`2=0?ooo`00J03oool50?l002<0oooo0P00002>0?ooo`00J@3oool50?l0
0280oooo00<000000?ooo`3oool0S@3oool006`0oooo0`3o000Q0?ooo`030000003oool0oooo08d0
oooo001]0?ooo`@0o`007`3oool00`000000oooo0?ooo`2=0?ooo`00K`3oool30?l001h0oooo00<0
00000?ooo`3oool0S@3oool00700oooo0`3o000M0?ooo`030000003oool0oooo08d0oooo001a0?oo
o`<0o`00703oool00`000000oooo0?ooo`2=0?ooo`00LP3oool30?l001/0oooo00<000000?ooo`3o
ool0S@3oool007<0oooo0`3o000J0?ooo`800000SP3oool007@0oooo0`3o000I0?ooo`030000003o
ool0oooo08d0oooo001e0?ooo`<0o`00603oool00`000000oooo0?ooo`2=0?ooo`00MP3oool30?l0
01L0oooo00<000000?ooo`3oool0S@3oool007L0oooo0P3o000G0?ooo`030000003oool0oooo08d0
oooo001h0?ooo`80o`005P3oool00`000000oooo0?ooo`2=0?ooo`00N03oool30?l001D0oooo00<0
00000?ooo`3oool0S@3oool007T0oooo0P3o000E0?ooo`030000003oool0oooo08d0oooo001i0?oo
o`<0o`00503oool2000008h0oooo001j0?ooo`80o`00503oool00`000000oooo0?ooo`2=0?ooo`00
N`3oool20?l001<0oooo00<000000?ooo`3oool0S@3oool007/0oooo0`3o000B0?ooo`030000003o
ool0oooo08d0oooo001l0?ooo`80o`004P3oool00`000000oooo0?ooo`2=0?ooo`00O03oool30?l0
0140oooo00<000000?ooo`3oool0S@3oool007d0oooo0P3o00040?ooo`030000003oool0oooo0080
oooo100000040?ooo`030000003oool0oooo08d0oooo001l0?ooo`040000003o0000o`000?l000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`00O03oool010000000oooo
0?l0003o00090?ooo`030000003oool0oooo00@0oooo0`00002=0?ooo`00O03oool00`000000oooo
0?l000020?l000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2=0?ooo`00O03o
ool00`000000oooo0?ooo`020?l000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2=0?ooo`00O03oool00`000000oooo0?ooo`030?l000H0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2=0?ooo`00O@3oool2000000030?ooo`3o0000o`0000L0oooo0P000005
0?ooo`030000003oool0oooo08d0oooo00200?ooo`<0o`003@3oool00`000000oooo0?ooo`2=0?oo
o`00P@3oool20?l000d0oooo00<000000?ooo`3oool0S@3oool00840oooo0P3o000=0?ooo`030000
003oool0oooo08d0oooo00220?ooo`80o`00303oool2000008h0oooo00220?ooo`80o`00303oool0
0`000000oooo0?ooo`2=0?ooo`00PP3oool20?l000`0oooo00<000000?ooo`3oool0S@3oool008<0
oooo0P3o000;0?ooo`030000003oool0oooo08d0oooo00230?ooo`80o`002`3oool00`000000oooo
0?ooo`2=0?ooo`00Q03oool20?l000X0oooo00<000000?ooo`3oool0S@3oool008@0oooo0P3o000:
0?ooo`030000003oool0oooo08d0oooo00240?ooo`80o`002P3oool00`000000oooo0?ooo`2=0?oo
o`00Q@3oool20?l000T0oooo0P00002>0?ooo`00Q@3oool20?l000T0oooo00<000000?ooo`3oool0
S@3oool008D0oooo0`3o00080?ooo`030000003oool0oooo08d0oooo00260?ooo`80o`00203oool0
0`000000oooo0?ooo`2=0?ooo`00QP3oool20?l000P0oooo00<000000?ooo`3oool0S@3oool008H0
oooo0`3o00070?ooo`030000003oool0oooo08d0oooo00270?ooo`80o`001`3oool00`000000oooo
0?ooo`2=0?ooo`00Q`3oool20?l000L0oooo00<000000?ooo`3oool0S@3oool008L0oooo0`3o0006
0?ooo`800000SP3oool008P0oooo0P3o00060?ooo`030000003oool0oooo08d0oooo00280?ooo`80
o`001P3oool00`000000oooo0?ooo`2=0?ooo`00R03oool30?l000D0oooo00<000000?ooo`3oool0
S@3oool008T0oooo0P3o00050?ooo`030000003oool0oooo08d0oooo00290?ooo`80o`001@3oool0
0`000000oooo0?ooo`2=0?ooo`00O@3oool2000000@0oooo00<000000?ooo`3oool00`3oool30?l0
00@0oooo00<000000?ooo`3oool0S@3oool007`0oooo00@000000?ooo`3oool000002P3oool20?l0
00@0oooo00<000000?ooo`3oool0S@3oool007`0oooo00@000000?ooo`3oool000001`3oool30000
0080o`00103oool3000008d0oooo001l0?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool00`3o00030?ooo`030000003oool0oooo08d0oooo001l0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`0000000P3o00030?ooo`030000003oool0oooo08d0oooo001l0?ooo`04
0000003oool0oooo000000T0oooo0P0000020?l000<0oooo00<000000?ooo`3oool0S@3oool007d0
oooo0P00000;0?ooo`040000003o0000o`000?l00080oooo00<000000?ooo`3oool0S@3oool008`0
oooo0P3o00020?ooo`030000003oool0oooo08d0oooo002<0?ooo`80o`000P3oool00`000000oooo
0?ooo`2=0?ooo`00S03oool30?l000030?ooo`000000oooo08h0oooo002=0?ooo`80o`0000<0oooo
000000000000SP3oool008d0oooo0P3o00000`3oool000000?ooo`2>0?ooo`00S@3oool30?l00003
0000003oool0oooo08d0oooo002>0?ooo`80o`0000<000000?ooo`3oool0S@3oool008h0oooo0P3o
00000`000000oooo0?ooo`2=0?ooo`00SP3oool30?l008l0oooo002?0?ooo`80o`00S`3oool008l0
oooo0P3o002?0?ooo`00S`3oool30?l008h0oooo002@0?ooo`80o`00SP3oool00900oooo0P3o002>
0?ooo`00T03oool30?l008d0oooo002@0?ooo`030000003o0000o`0008d0oooo002@0?ooo`030000
003o0000o`0008d0oooo002@0?ooo`040000003oool0o`000?l008`0oooo002@0?ooo`040000003o
ool0o`000?l008`0oooo002@0?ooo`8000000P3o002<0?ooo`00T03oool00`000000oooo0?ooo`02
0?l008/0oooo002@0?ooo`030000003oool0oooo0080o`00R`3oool00900oooo00<000000?ooo`3o
ool00P3o002;0?ooo`00T03oool010000000oooo0?ooo`3oool20?l008X0oooo002@0?ooo`040000
003oool0oooo0?ooo`80o`00RP3oool007d0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`040000003oool0oooo0?ooo`<0o`00R@3oool007`0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P3o00290?oo
o`00O03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`000002
0?ooo`80o`00R@3oool007`0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<00000
0?ooo`3oool00`3oool20?l008P0oooo001l0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`80o`00R03oool007`0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P3o0028
0?ooo`00O@3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo00@0oooo0P3o00270?oo
o`00T03oool00`000000oooo0?ooo`040?ooo`80o`00Q`3oool00900oooo00<000000?ooo`3oool0
103oool30?l008H0oooo002@0?ooo`030000003oool0oooo00D0oooo0P3o00260?ooo`00T03oool2
000000H0oooo0P3o00260?ooo`00T03oool00`000000oooo0?ooo`060?ooo`80o`00Q@3oool00900
oooo00<000000?ooo`3oool01P3oool20?l008D0oooo002@0?ooo`030000003oool0oooo00H0oooo
0P3o00250?ooo`00T03oool00`000000oooo0?ooo`070?ooo`80o`00Q03oool00900oooo00<00000
0?ooo`3oool01`3oool20?l008@0oooo002@0?ooo`030000003oool0oooo00L0oooo0P3o00240?oo
o`00T03oool00`000000oooo0?ooo`080?ooo`80o`00P`3oool00900oooo0P0000090?ooo`80o`00
P`3oool00900oooo00<000000?ooo`3oool0203oool30?l00880oooo002@0?ooo`030000003oool0
oooo00T0oooo0P3o00220?ooo`00T03oool00`000000oooo0?ooo`090?ooo`80o`00PP3oool00900
oooo00<000000?ooo`3oool02P3oool20?l00840oooo002@0?ooo`030000003oool0oooo00X0oooo
0P3o00210?ooo`00T03oool00`000000oooo0?ooo`0:0?ooo`<0o`00P03oool00900oooo00<00000
0?ooo`3oool02`3oool20?l00800oooo002@0?ooo`800000303oool20?l00800oooo002@0?ooo`03
0000003oool0oooo00`0oooo0P3o001o0?ooo`00T03oool00`000000oooo0?ooo`0<0?ooo`80o`00
O`3oool00900oooo00<000000?ooo`3oool03@3oool20?l007h0oooo002@0?ooo`030000003oool0
oooo00d0oooo0P3o001n0?ooo`00T03oool00`000000oooo0?ooo`0=0?ooo`<0o`00O@3oool007d0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00h0
oooo0P3o001m0?ooo`00O03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool03P3oool30?l007`0oooo001l0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool3000000l0oooo0P3o001l0?ooo`00O03oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`80o`00N`3oool0
07`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0100oooo0P3o001k0?ooo`00O03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool04@3oool20?l007X0oooo001m0?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool04@3oool20?l007X0oooo002@0?ooo`030000003oool0
oooo0180oooo0P3o001i0?ooo`00T03oool00`000000oooo0?ooo`0B0?ooo`<0o`00N03oool00900
oooo00<000000?ooo`3oool04`3oool20?l007P0oooo002@0?ooo`800000503oool30?l007L0oooo
002@0?ooo`030000003oool0oooo01@0oooo0P3o001g0?ooo`00T03oool00`000000oooo0?ooo`0E
0?ooo`80o`00MP3oool00900oooo00<000000?ooo`3oool05@3oool30?l007D0oooo002@0?ooo`03
0000003oool0oooo01H0oooo0P3o001e0?ooo`00T03oool00`000000oooo0?ooo`0F0?ooo`<0o`00
M03oool00900oooo00<000000?ooo`3oool05`3oool20?l007@0oooo002@0?ooo`030000003oool0
oooo01P0oooo0P3o001c0?ooo`00T03oool2000001T0oooo0`3o001b0?ooo`00T03oool00`000000
oooo0?ooo`0I0?ooo`<0o`00L@3oool00900oooo00<000000?ooo`3oool06P3oool30?l00700oooo
002@0?ooo`030000003oool0oooo01`0oooo0`3o001^0?ooo`00T03oool00`000000oooo0?ooo`0M
0?ooo`<0o`00K@3oool00900oooo00<000000?ooo`3oool07P3oool30?l006`0oooo002@0?ooo`03
0000003oool0oooo01l0oooo0`3o001[0?ooo`00T03oool00`000000oooo0?ooo`0P0?ooo`D0o`00
J03oool00900oooo0P00000R0?ooo`D0o`00I`3oool00900oooo00<000000?ooo`3oool0903oool4
0?l006D0oooo002@0?ooo`030000003oool0oooo02H0oooo103o001S0?ooo`00T03oool00`000000
oooo0?ooo`0X0?ooo`D0o`00H03oool00900oooo00<000000?ooo`3oool0:@3oool70?l005d0oooo
002@0?ooo`030000003oool0oooo02`0oooo2@3o001H0?ooo`00R03oool4000000@0oooo00<00000
0?ooo`3oool0;`3oool@0?l004h0oooo002:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0=03ooolF0?l004<0oooo002:0?ooo`030000003oool0oooo00<0oooo0`00000n0?oood80
o`003@3oool008X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooocL0o`00
3@3oool008X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2=0?ooo`00R03oool3
000000D0oooo00<000000?ooo`3oool0S@3oool008X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2=0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {338.562, 197.25}} -> {-20.0478, \
1.46589, 0.0773801, 0.0062599}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hump", "Section"],

Cell[BoxData[
    \(hump[
        x_] := \(-4\)*
          LogSig[12\ x -  .5]\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \  + 4*LogSig[12\ x\  +  .5]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[hump[x], {x, \(-2\), 2}, 
        PlotRange \[Rule] {0, 
            1}, \[IndentingNewLine]PlotStyle \[Rule] {{RGBColor[1, 0, 0], 
              Thickness[ .01]}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .12361 -18 -4.5 ]
[.4875 .12361 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .37082 -18 -4.5 ]
[.4875 .37082 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .12361 m
.50625 .12361 L
s
[(0.2)] .4875 .12361 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.4)] .4875 .24721 1 0 Mshowa
.5 .37082 m
.50625 .37082 L
s
[(0.6)] .4875 .37082 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(0.8)] .4875 .49443 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 0 m
.02846 0 L
.03279 0 L
.03754 0 L
.04262 0 L
.04795 0 L
.053 0 L
.05753 0 L
.06244 0 L
.06751 0 L
.07308 0 L
.0789 0 L
.08435 0 L
.08944 0 L
.0941 0 L
.09947 0 L
.10458 0 L
.10961 0 L
.11417 0 L
.11943 0 L
.12439 0 L
.12899 0 L
.13322 0 L
.13786 0 L
.14277 0 L
.14773 0 L
.15225 0 L
.15747 0 L
.16241 0 L
.17119 0 L
.17615 0 L
.18074 0 L
.18538 0 L
.19037 0 L
.19509 0 L
.19941 0 L
.2042 0 L
.20944 0 L
.21492 0 L
.22001 0 L
.22506 0 L
.23053 0 L
.2357 0 L
.24047 1e-05 L
.24477 1e-05 L
.2495 1e-05 L
.25444 1e-05 L
.25906 1e-05 L
.26404 2e-05 L
.26946 2e-05 L
Mistroke
.27459 3e-05 L
.27934 4e-05 L
.28406 5e-05 L
.28832 6e-05 L
.29325 8e-05 L
.29788 .0001 L
.30255 .00012 L
.30767 .00016 L
.31301 .00021 L
.318 .00027 L
.32267 .00034 L
.32693 .00042 L
.33184 .00054 L
.33648 .00068 L
.34109 .00086 L
.34616 .0011 L
.35146 .00144 L
.35643 .00185 L
.36107 .00234 L
.36531 .0029 L
.36997 .00366 L
.37486 .00468 L
.37988 .00602 L
.38444 .00756 L
.38969 .00983 L
.39465 .01259 L
.40347 .01953 L
.40845 .02497 L
.41303 .03127 L
.41771 .03932 L
.42275 .05016 L
.43183 .07726 L
.43737 .09991 L
.44263 .12671 L
.45248 .19351 L
.46212 .28154 L
.47237 .39458 L
.48197 .50128 L
.48617 .54117 L
.48856 .56044 L
.49078 .57571 L
.49298 .58799 L
.49411 .59309 L
.49533 .59767 L
.49663 .60137 L
.49785 .6038 L
.49904 .60514 L
.50013 .60547 L
.50134 .60483 L
.50246 .60328 L
Mistroke
.5037 .60054 L
.50503 .59641 L
.50642 .59079 L
.50774 .58429 L
.51022 .56916 L
.51476 .53294 L
.51896 .49165 L
.5285 .38467 L
.53907 .26948 L
.54903 .18172 L
.55798 .12334 L
.56301 .09817 L
.56765 .07919 L
.57235 .06343 L
.57739 .04983 L
.58649 .03203 L
.59204 .02438 L
.5973 .0188 L
.60202 .01487 L
.60715 .01151 L
.61201 .00903 L
.61656 .00719 L
.62156 .0056 L
.62694 .00427 L
.63229 .00327 L
.63791 .00246 L
.64271 .00193 L
.64796 .00149 L
.65325 .00114 L
.65824 .00089 L
.66272 .00071 L
.66758 .00055 L
.67288 .00042 L
.67849 .00032 L
.68327 .00025 L
.68854 .00019 L
.69376 .00015 L
.69871 .00012 L
.70315 9e-05 L
.708 7e-05 L
.71325 6e-05 L
.71884 4e-05 L
.72412 3e-05 L
.7289 3e-05 L
.73379 2e-05 L
.73896 2e-05 L
.74337 1e-05 L
.7482 1e-05 L
.75341 1e-05 L
.75898 1e-05 L
Mistroke
.76425 0 L
.76903 0 L
.77386 0 L
.77898 0 L
.78336 0 L
.78817 0 L
.79334 0 L
.7989 0 L
.80415 0 L
.80895 0 L
.81371 0 L
.81879 0 L
.82358 0 L
.82793 0 L
.83305 0 L
.8386 0 L
.84383 0 L
.84865 0 L
.85334 0 L
.85838 0 L
.86273 0 L
.86746 0 L
.87301 0 L
.87827 0 L
.88339 0 L
.88812 0 L
.89275 0 L
.89774 0 L
.90206 0 L
.90678 0 L
.91201 0 L
.91752 0 L
.92263 0 L
.92738 0 L
.93242 0 L
.93789 0 L
.94306 0 L
.94783 0 L
.95685 0 L
.9614 0 L
.96641 0 L
.97112 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005@3oool4000003T0oooo1000001e0?ooo`@00000>@3oool4000001@0
oooo000E0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0oooo000?
0?ooo`@00000103oool00`000000oooo0?ooo`0b0?ooo`@00000103oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04`3oool001P0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool04P3oool001D0oooo00@000000?ooo`3oool00000>@3oool3000007H0oooo0`00000j0?oo
o`040000003oool0oooo000001@0oooo000F0?ooo`800000?03oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo03T0oooo0P00000E0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`003@3oool6000005X0o`00A000001J0?l000L000003P3oool001<0ooooG`3o00040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3ooomN0?l001D0oooo001/0?ooo`T0
o`006P3oool00`000000oooo0?ooo`0I0?ooo`L0o`00KP3oool00740oooo1@3o000I0?ooo`030000
003oool0oooo01L0oooo1@3o001b0?ooo`00M03oool30?l001P0oooo00<000000?ooo`3oool05P3o
ool40?l007@0oooo001e0?ooo`<0o`005`3oool00`000000oooo0?ooo`0E0?ooo`<0o`00MP3oool0
07H0oooo0`3o000F0?ooo`030000003oool0oooo01@0oooo0`3o001g0?ooo`00M`3oool20?l001H0
oooo00<000000?ooo`3oool04`3oool30?l007P0oooo001g0?ooo`<0o`005@3oool2000001<0oooo
0`3o001i0?ooo`00N03oool30?l001@0oooo00<000000?ooo`3oool04P3oool20?l007X0oooo001i
0?ooo`<0o`004`3oool00`000000oooo0?ooo`0B0?ooo`80o`00NP3oool007X0oooo0P3o000C0?oo
o`030000003oool0oooo0140oooo0P3o001k0?ooo`00NP3oool20?l001<0oooo00<000000?ooo`3o
ool04@3oool20?l007/0oooo001j0?ooo`<0o`004P3oool00`000000oooo0?ooo`0@0?ooo`<0o`00
N`3oool007/0oooo0P3o000B0?ooo`030000003oool0oooo0100oooo0P3o001l0?ooo`00N`3oool2
0?l00180oooo00<000000?ooo`3oool0403oool20?l007`0oooo001k0?ooo`80o`004P3oool20000
0100oooo0`3o001l0?ooo`00O03oool20?l00140oooo00<000000?ooo`3oool03`3oool20?l007d0
oooo001l0?ooo`80o`004@3oool00`000000oooo0?ooo`0?0?ooo`80o`00O@3oool007`0oooo0P3o
000A0?ooo`030000003oool0oooo00l0oooo0P3o001m0?ooo`00O03oool30?l00100oooo00<00000
0?ooo`3oool03P3oool30?l007d0oooo001m0?ooo`80o`00403oool00`000000oooo0?ooo`0>0?oo
o`80o`00OP3oool007d0oooo0P3o000@0?ooo`030000003oool0oooo00h0oooo0P3o001n0?ooo`00
O@3oool30?l000l0oooo00<000000?ooo`3oool03@3oool20?l007l0oooo001n0?ooo`80o`003`3o
ool2000000h0oooo0P3o001o0?ooo`00OP3oool20?l000l0oooo00<000000?ooo`3oool0303oool3
0?l007l0oooo001n0?ooo`<0o`003P3oool00`000000oooo0?ooo`0<0?ooo`80o`00P03oool007l0
oooo0P3o000>0?ooo`030000003oool0oooo00`0oooo0P3o00200?ooo`00O`3oool20?l000h0oooo
00<000000?ooo`3oool0303oool20?l00800oooo001o0?ooo`80o`003P3oool00`000000oooo0?oo
o`0<0?ooo`80o`00P03oool007`0oooo0P0000001@3oool0o`000?l0003oool0000000@0oooo1000
00040?ooo`030000003oool0oooo00`0oooo0P3o00200?ooo`00N`3oool010000000oooo0?ooo`00
00020?l000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`80o`00P03o
ool007/0oooo00@000000?ooo`3oool000000P3o00070?ooo`030000003oool0oooo00@0oooo0`00
000;0?ooo`<0o`00P03oool007/0oooo00@000000?ooo`3oool000000`3o00070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool20?l00840oooo001k0?ooo`050000003oool0
oooo0000003oool00P3o00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool20?l00840oooo001k0?ooo`050000003oool0oooo0000003oool00P3o00050?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool02`3oool20?l00840oooo001l0?ooo`8000000P3o
ool20?l000H0oooo0P0000050?ooo`030000003oool0oooo00/0oooo0P3o00210?ooo`00P03oool2
0?l000d0oooo00<000000?ooo`3oool02`3oool20?l00840oooo00200?ooo`80o`003@3oool00`00
0000oooo0?ooo`0;0?ooo`80o`00P@3oool00840oooo0P3o000<0?ooo`030000003oool0oooo00/0
oooo0P3o00210?ooo`00P@3oool20?l000`0oooo0P00000;0?ooo`80o`00PP3oool00840oooo0P3o
000<0?ooo`030000003oool0oooo00X0oooo0P3o00220?ooo`00P@3oool20?l000`0oooo00<00000
0?ooo`3oool02P3oool20?l00880oooo00210?ooo`80o`00303oool00`000000oooo0?ooo`0:0?oo
o`80o`00PP3oool00840oooo0P3o000<0?ooo`030000003oool0oooo00X0oooo0P3o00220?ooo`00
PP3oool20?l000/0oooo00<000000?ooo`3oool02P3oool20?l00880oooo00220?ooo`80o`002`3o
ool00`000000oooo0?ooo`0:0?ooo`80o`00PP3oool00880oooo0P3o000;0?ooo`030000003oool0
oooo00T0oooo0`3o00220?ooo`00PP3oool20?l000/0oooo0P00000:0?ooo`80o`00P`3oool00880
oooo0P3o000;0?ooo`030000003oool0oooo00T0oooo0P3o00230?ooo`00PP3oool30?l000X0oooo
00<000000?ooo`3oool02@3oool20?l008<0oooo00230?ooo`80o`002P3oool00`000000oooo0?oo
o`090?ooo`80o`00P`3oool008<0oooo0P3o000:0?ooo`030000003oool0oooo00T0oooo0P3o0023
0?ooo`00P`3oool20?l000X0oooo00<000000?ooo`3oool02@3oool20?l008<0oooo00230?ooo`80
o`002P3oool00`000000oooo0?ooo`090?ooo`80o`00P`3oool008<0oooo0P3o000:0?ooo`030000
003oool0oooo00P0oooo0P3o00240?ooo`00P`3oool20?l000X0oooo0P0000090?ooo`80o`00Q03o
ool008<0oooo0P3o000:0?ooo`030000003oool0oooo00P0oooo0P3o00240?ooo`00P`3oool20?l0
00X0oooo00<000000?ooo`3oool0203oool20?l008@0oooo00230?ooo`80o`002P3oool00`000000
oooo0?ooo`080?ooo`80o`00Q03oool008<0oooo0P3o000:0?ooo`030000003oool0oooo00P0oooo
0P3o00240?ooo`00P`3oool20?l000X0oooo00<000000?ooo`3oool0203oool20?l008@0oooo001l
0?ooo`800000103oool010000000oooo0?l0003o00030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool20?l008@0oooo001k0?ooo`040000003oool0oooo000000D0oooo0P3o
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool20?l008D0oooo001k
0?ooo`040000003oool0oooo000000D0oooo0P3o0005000000@0oooo0`0000070?ooo`80o`00Q@3o
ool007/0oooo00@000000?ooo`3oool000001@3oool20?l000040000003oool0oooo000000D0oooo
00<000000?ooo`3oool01`3oool20?l008D0oooo001k0?ooo`040000003oool0oooo000000D0oooo
0P3o0000103oool000000?ooo`0000050?ooo`030000003oool0oooo00L0oooo0P3o00250?ooo`00
N`3oool010000000oooo0?ooo`0000050?ooo`80o`000P3oool2000000D0oooo00<000000?ooo`3o
ool01`3oool20?l008D0oooo001l0?ooo`8000001P3oool20?l000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`80o`00Q@3oool008@0oooo0P3o00090?ooo`030000003o
ool0oooo00L0oooo0P3o00250?ooo`00Q03oool20?l000T0oooo00<000000?ooo`3oool01P3oool3
0?l008D0oooo00240?ooo`80o`002@3oool00`000000oooo0?ooo`060?ooo`80o`00QP3oool008@0
oooo0P3o00090?ooo`8000001`3oool20?l008H0oooo00240?ooo`<0o`00203oool00`000000oooo
0?ooo`060?ooo`80o`00QP3oool008D0oooo0P3o00080?ooo`030000003oool0oooo00H0oooo0P3o
00260?ooo`00Q@3oool20?l000P0oooo00<000000?ooo`3oool01P3oool20?l008H0oooo00250?oo
o`80o`00203oool00`000000oooo0?ooo`060?ooo`80o`00QP3oool008D0oooo0P3o00080?ooo`03
0000003oool0oooo00H0oooo0P3o00260?ooo`00Q@3oool20?l000P0oooo00<000000?ooo`3oool0
1P3oool20?l008H0oooo00250?ooo`80o`00203oool00`000000oooo0?ooo`060?ooo`80o`00QP3o
ool008D0oooo0P3o00080?ooo`8000001P3oool30?l008H0oooo00250?ooo`80o`00203oool00`00
0000oooo0?ooo`050?ooo`80o`00Q`3oool008D0oooo0P3o00080?ooo`030000003oool0oooo00D0
oooo0P3o00270?ooo`00QP3oool20?l000L0oooo00<000000?ooo`3oool01@3oool20?l008L0oooo
00260?ooo`80o`001`3oool00`000000oooo0?ooo`050?ooo`80o`00Q`3oool008H0oooo0P3o0007
0?ooo`030000003oool0oooo00D0oooo0P3o00270?ooo`00QP3oool20?l000L0oooo00<000000?oo
o`3oool01@3oool20?l008L0oooo00260?ooo`80o`001`3oool00`000000oooo0?ooo`050?ooo`80
o`00Q`3oool008H0oooo0P3o00070?ooo`8000001P3oool20?l008L0oooo00260?ooo`80o`001`3o
ool00`000000oooo0?ooo`050?ooo`80o`00Q`3oool008H0oooo0P3o00070?ooo`030000003oool0
oooo00@0oooo0`3o00270?ooo`00QP3oool20?l000L0oooo00<000000?ooo`3oool0103oool20?l0
08P0oooo00260?ooo`80o`001`3oool00`000000oooo0?ooo`040?ooo`80o`00R03oool008L0oooo
0P3o00060?ooo`030000003oool0oooo00@0oooo0P3o00280?ooo`00O03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool20?l000030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool20?l008P0oooo001k0?ooo`040000003oool0oooo000000P0oooo0P3o00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00@0oooo0P3o00280?ooo`00N`3oool010000000oooo0?ooo`00
00080?ooo`80o`0000<0oooo0000003oool00`3oool3000000@0oooo0P3o00280?ooo`00N`3oool0
10000000oooo0?ooo`0000080?ooo`80o`0000<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`80o`00R03oool007/0oooo00@000000?ooo`3oool00000203oool20?l000H0oooo00<0
00000?ooo`3oool0103oool20?l008P0oooo001k0?ooo`040000003oool0oooo000000P0oooo0P3o
00060?ooo`030000003oool0oooo00@0oooo0P3o00280?ooo`00O03oool2000000T0oooo0P3o0002
000000@0oooo00<000000?ooo`3oool00`3oool30?l008P0oooo00270?ooo`80o`001P3oool00`00
0000oooo0?ooo`030?ooo`80o`00R@3oool008L0oooo0`3o00050?ooo`030000003oool0oooo00<0
oooo0P3o00290?ooo`00R03oool20?l000D0oooo00<000000?ooo`3oool00`3oool20?l008T0oooo
00280?ooo`80o`001@3oool2000000@0oooo0P3o00290?ooo`00R03oool20?l000D0oooo00<00000
0?ooo`3oool00`3oool20?l008T0oooo00280?ooo`80o`001@3oool00`000000oooo0?ooo`030?oo
o`80o`00R@3oool008P0oooo0P3o00050?ooo`030000003oool0oooo00<0oooo0P3o00290?ooo`00
R03oool20?l000D0oooo00<000000?ooo`3oool00`3oool20?l008T0oooo00280?ooo`80o`001@3o
ool00`000000oooo0?ooo`030?ooo`80o`00R@3oool008P0oooo0P3o00050?ooo`030000003oool0
oooo00<0oooo0P3o00290?ooo`00R03oool20?l000D0oooo00<000000?ooo`3oool00`3oool20?l0
08T0oooo00280?ooo`80o`001@3oool2000000@0oooo0P3o00290?ooo`00R03oool20?l000D0oooo
00<000000?ooo`3oool00`3oool20?l008T0oooo00280?ooo`80o`001@3oool00`000000oooo0?oo
o`020?ooo`80o`00RP3oool008P0oooo0P3o00050?ooo`030000003oool0oooo0080oooo0P3o002:
0?ooo`00R03oool30?l000@0oooo00<000000?ooo`3oool00P3oool20?l008X0oooo00290?ooo`80
o`00103oool00`000000oooo0?ooo`020?ooo`80o`00RP3oool008T0oooo0P3o00040?ooo`030000
003oool0oooo0080oooo0P3o002:0?ooo`00R@3oool20?l000@0oooo00<000000?ooo`3oool00P3o
ool20?l008X0oooo00290?ooo`80o`00103oool2000000<0oooo0P3o002:0?ooo`00R@3oool20?l0
00@0oooo00<000000?ooo`3oool00P3oool20?l008X0oooo00290?ooo`80o`00103oool00`000000
oooo0?ooo`020?ooo`80o`00RP3oool008T0oooo0P3o00040?ooo`030000003oool0oooo0080oooo
0P3o002:0?ooo`00R@3oool20?l000@0oooo00<000000?ooo`3oool00P3oool20?l008X0oooo0029
0?ooo`80o`00103oool00`000000oooo0?ooo`020?ooo`80o`00RP3oool007`0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?l0003o0000103oool00`000000oooo0?ooo`020?oo
o`80o`00RP3oool007/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?l0003o0004
0?ooo`040000003oool0oooo0?ooo`<0o`00RP3oool007/0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?l0003o00040?ooo`<0000000<0oooo0?l0003o0000R`3oool007/0oooo00@0
00000?ooo`3oool000002@3oool00`000000o`000?l000040?ooo`040000003oool0oooo0?ooo`80
o`00R`3oool007/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?l000020?l000<0
oooo00@000000?ooo`3oool0oooo0P3o002;0?ooo`00N`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0080o`000`3oool010000000oooo0?ooo`3oool20?l008/0oooo001l0?oo
o`8000002P3oool200000080o`000`3oool010000000oooo0?ooo`3oool20?l008/0oooo002:0?oo
o`80o`000`3oool010000000oooo0?ooo`3oool20?l008/0oooo002:0?ooo`80o`000`3oool01000
0000oooo0?ooo`3oool20?l008/0oooo002:0?ooo`80o`000`3oool010000000oooo0?ooo`3oool2
0?l008/0oooo002:0?ooo`80o`000`3oool200000080oooo0P3o002;0?ooo`00RP3oool20?l000<0
oooo00@000000?ooo`3oool0oooo0P3o002;0?ooo`00RP3oool20?l000<0oooo00<000000?ooo`3o
ool00`3o002;0?ooo`00RP3oool20?l000<0oooo00<000000?ooo`3oool00P3o002<0?ooo`00RP3o
ool30?l00080oooo00<000000?ooo`3oool00P3o002<0?ooo`00R`3oool20?l00080oooo00<00000
0?ooo`3oool00P3o002<0?ooo`00R`3oool20?l00080oooo00<000000?ooo`3oool00P3o002<0?oo
o`00R`3oool20?l00080oooo00<000000?ooo`3oool00P3o002<0?ooo`00R`3oool20?l00080oooo
0P0000000`3oool0o`000?l0002<0?ooo`00R`3oool30?l000040?ooo`000000oooo0?ooo`80o`00
S03oool008`0oooo0P3o0000103oool000000?ooo`3oool20?l008`0oooo002<0?ooo`80o`0000<0
oooo0000003oool00`3o002<0?ooo`00S03oool20?l000030?ooo`000000oooo0080o`00S@3oool0
08`0oooo0P3o00000`3oool000000?ooo`020?l008d0oooo002<0?ooo`80o`0000<0oooo0000003o
ool00P3o002=0?ooo`00S03oool20?l000030?ooo`000000o`000080o`00S@3oool008`0oooo0P3o
0000103oool000000?l0003o002>0?ooo`00S03oool20?l000040?ooo`000000o`000?l008h0oooo
002<0?ooo`H0o`00SP3oool008d0oooo103o002?0?ooo`00S@3oool50?l008h0oooo002>0?ooo`<0
o`00S`3oool008L0oooo100000040?ooo`030?l0003oool0oooo08h0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3oool00`3oool3
000008h0oooo00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0
oooo00270?ooo`<00000UP3oool008T0oooo00<000000?ooo`3oool0U03oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {341.938, 200.625}} -> {-4.18506, \
1.49179, 0.016233, 0.00625368}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Humps", "Section"],

Cell[BoxData[
    \(humps[
        x_] := \[IndentingNewLine]\(-4\)*
          LogSig[12\ x - 6.5]\[IndentingNewLine] + 
        4*LogSig[12\ x - 5.5]\[IndentingNewLine] - 
        4*LogSig[12\ x\  + 6.5]\[IndentingNewLine] + 
        4*LogSig[12\ x + 5.5]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{humps[x], Sin[Pi*x]}, {x, \(-1\), 
          1}, \[IndentingNewLine]PlotRange \[Rule] {\(-1\), 
            1}, \[IndentingNewLine]PlotStyle \[Rule] {{RGBColor[1, 0, 0], 
              Thickness[ .01]}, \[IndentingNewLine]{RGBColor[0, 1, 0], 
              Thickness[ .01]}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.309017 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -30 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -24 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -30 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -24 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -18 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -24 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-1)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-0.75)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-0.5)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.25)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.25)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(0.5)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(0.75)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 .30584 m
.03279 .30504 L
.04262 .30393 L
.05288 .30245 L
.06244 .30069 L
.0731 .29817 L
.0828 .29524 L
.094 .29089 L
.10458 .28558 L
.11428 .27944 L
.12455 .27129 L
.14299 .25131 L
.1524 .23788 L
.16253 .22061 L
.18083 .18146 L
.20054 .12917 L
.22205 .0683 L
.23202 .04339 L
.23749 .03174 L
.24264 .02246 L
.24746 .01553 L
.24999 .01261 L
.25267 .01011 L
.25493 .00848 L
.25612 .00779 L
.25741 .0072 L
.25858 .00679 L
.25966 .00652 L
.26074 .00635 L
.26176 .00629 L
.2629 .00633 L
.26413 .00651 L
.26529 .00681 L
.26635 .00718 L
.26753 .00771 L
.26882 .00844 L
.27142 .01034 L
.27398 .01279 L
.27673 .01601 L
.28167 .0233 L
.29132 .04235 L
.30009 .0639 L
.32089 .12244 L
.34007 .17438 L
.35995 .2182 L
.37854 .24843 L
.38759 .25973 L
.3973 .26976 L
.41794 .28525 L
.42807 .29063 L
Mistroke
.43912 .29527 L
.44967 .29878 L
.45922 .30137 L
.47893 .30551 L
.49992 .309 L
.52082 .31248 L
.54004 .31648 L
.55882 .32201 L
.56827 .32574 L
.57864 .33083 L
.59819 .34427 L
.60914 .3547 L
.61912 .36648 L
.63824 .39643 L
.65901 .44138 L
.67844 .49368 L
.69985 .55398 L
.70962 .57779 L
.71475 .58835 L
.72014 .59762 L
.72489 .60399 L
.72757 .60679 L
.73007 .60885 L
.73126 .60964 L
.73238 .61027 L
.7334 .61075 L
.73447 .61115 L
.73564 .61147 L
.73673 .61166 L
.73789 .61174 L
.73917 .61169 L
.74047 .61149 L
.74167 .61117 L
.74299 .61067 L
.7444 .60996 L
.74675 .60839 L
.74935 .60609 L
.75415 .60039 L
.75865 .59341 L
.76871 .57297 L
.77956 .54539 L
.79918 .48965 L
.82067 .43299 L
.84117 .39076 L
.86026 .36263 L
.87076 .35111 L
.88069 .34236 L
.89927 .33037 L
.90898 .32587 L
.91926 .32211 L
Mistroke
.9377 .31732 L
.94712 .31558 L
.95725 .31412 L
.97556 .31224 L
.97619 .31219 L
Mfstroke
0 1 0 r
.02381 .30902 m
.06244 .2311 L
.10458 .15203 L
.14415 .08865 L
.18221 .04174 L
.20178 .02399 L
.21267 .01616 L
.22272 .01027 L
.23293 .00563 L
.23832 .00373 L
.24402 .00215 L
.24641 .00161 L
.24897 .00112 L
.25119 .00077 L
.25361 .00046 L
.25507 .00031 L
.25643 .0002 L
.25773 .00012 L
.2584 8e-05 L
.25912 5e-05 L
.25983 3e-05 L
.26048 1e-05 L
.26176 0 L
.26293 1e-05 L
.26416 3e-05 L
.26538 8e-05 L
.26607 .00012 L
.26671 .00016 L
.26912 .00035 L
.27131 .00059 L
.27364 .00093 L
.27847 .00184 L
.2838 .00322 L
.29326 .00659 L
.30213 .01082 L
.32232 .02422 L
.34082 .04094 L
.38045 .08978 L
.41855 .15085 L
.45911 .22667 L
.49816 .30527 L
.53966 .38895 L
.57964 .46401 L
.61811 .52616 L
.63759 .55256 L
.65902 .57693 L
.67938 .59514 L
.69843 .60751 L
.70884 .61229 L
.71396 .61413 L
Mistroke
.71872 .61551 L
.72301 .61651 L
.72758 .61729 L
.7302 .61761 L
.73148 .61774 L
.73266 .61784 L
.73371 .6179 L
.73487 .61796 L
.73603 .61801 L
.73725 .61803 L
.73856 .61803 L
.73977 .61802 L
.7404 .618 L
.7411 .61797 L
.74251 .6179 L
.74375 .61782 L
.74508 .61771 L
.74748 .61744 L
.74985 .6171 L
.75235 .61667 L
.7568 .61568 L
.76198 .6142 L
.7668 .61251 L
.77773 .60753 L
.78828 .60125 L
.79823 .59404 L
.81683 .57728 L
.85534 .5301 L
.89632 .46443 L
.93577 .39045 L
.97371 .31407 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Q`3oool4000009D0oooo00290?ooo`030000003oool0oooo09@0oooo
00190?ooo`/00?l0=@3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool004H0oooo4P00o`0Y
0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00140?oo
o`H00?l000<0oooo0?l0003o00001@3o00000`3oool00?l0003o0005003o02l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00@@3oool6003o00<0oooo2@3o00040?ooo`@0
0?l0;03oool3000000D0oooo00<000000?ooo`3oool0SP3oool00400oooo1@00o`040?ooo`@0o`00
103oool30?l000D0oooo1000o`0/0?ooo`030000003oool0oooo00<0oooo0P00002?0?ooo`00?`3o
ool3003o00L0oooo0P3o00070?ooo`<0o`001P3oool3003o0340oooo00<000000?ooo`3oool0SP3o
ool003h0oooo0`00o`070?ooo`<0o`00203oool30?l000H0oooo1000o`0_0?ooo`030000003oool0
oooo08h0oooo000m0?ooo`<00?l0203oool20?l000X0oooo0P3o00080?ooo`<00?l0;P3oool00`00
0000oooo0?ooo`2>0?ooo`00?03oool3003o00T0oooo0P3o000:0?ooo`80o`002@3oool3003o02d0
oooo0P00002?0?ooo`00>P3oool4003o00T0oooo0`3o000:0?ooo`<0o`002@3oool4003o02/0oooo
00<000000?ooo`3oool0SP3oool003T0oooo0`00o`0;0?ooo`80o`00303oool20?l000/0oooo0`00
o`0Z0?ooo`030000003oool0oooo08h0oooo000h0?ooo`<00?l02`3oool20?l000d0oooo0P3o000<
0?ooo`<00?l0:@3oool00`000000oooo0?ooo`2>0?ooo`00=`3oool3003o00/0oooo0`3o000=0?oo
o`<0o`00303oool3003o02P0oooo00<000000?ooo`3oool0SP3oool003H0oooo0`00o`0<0?ooo`80
o`003`3oool20?l000d0oooo0`00o`0W0?ooo`800000S`3oool003H0oooo0P00o`0=0?ooo`80o`00
403oool20?l000d0oooo0P00o`0W0?ooo`030000003oool0oooo08h0oooo000e0?ooo`800?l03@3o
ool20?l00140oooo0P3o000>0?ooo`800?l09P3oool00`000000oooo0?ooo`2>0?ooo`00=03oool3
003o00d0oooo0P3o000B0?ooo`80o`003@3oool3003o02D0oooo00<000000?ooo`3oool0SP3oool0
03<0oooo0`00o`0=0?ooo`80o`004`3oool30?l000d0oooo0`00o`0T0?ooo`800000S`3oool00380
oooo0`00o`0>0?ooo`80o`00503oool20?l000h0oooo0`00o`0S0?ooo`030000003oool0oooo08h0
oooo000a0?ooo`<00?l03P3oool30?l001@0oooo0P3o000?0?ooo`<00?l02@3oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`2>0?ooo`00<@3oool2003o00l0oooo0P3o000E0?ooo`80o`00403oool2003o00P0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0SP3oool00300oooo0P00o`0@0?ooo`80o`005P3oool20?l00100oooo0P00
o`070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`<00000SP3oool002l0oooo0`00o`0@0?ooo`80o`005P3oool20?l00100oooo0`00
o`0400000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000D0
oooo00<000000?ooo`3oool0SP3oool002h0oooo0`00o`0@0?ooo`80o`005`3oool20?l00140oooo
0`00o`050?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`2>0?ooo`00;@3oool3003o0140oooo0P3o000H0?ooo`80o`004@3oool3003o00@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0SP3oool002d0oooo0P00o`0B0?ooo`80o`00603oool20?l0
0180oooo0P00o`050?ooo`8000002@3oool400000080oooo100000040?ooo`800000S`3oool002`0
oooo0P00o`0B0?ooo`80o`006@3oool20?l001<0oooo0P00o`0M0?ooo`030000003oool0oooo08h0
oooo000/0?ooo`800?l04P3oool20?l001X0oooo0P3o000B0?ooo`800?l07@3oool00`000000oooo
0?ooo`2>0?ooo`00:`3oool2003o01<0oooo0P3o000J0?ooo`80o`004`3oool2003o01`0oooo00<0
00000?ooo`3oool0SP3oool002X0oooo0`00o`0B0?ooo`80o`006`3oool20?l001<0oooo0`00o`0K
0?ooo`800000S`3oool002X0oooo0P00o`0C0?ooo`80o`00703oool20?l001<0oooo0P00o`0K0?oo
o`030000003oool0oooo08h0oooo000Y0?ooo`<00?l04`3oool20?l001`0oooo0P3o000C0?ooo`<0
0?l06P3oool00`000000oooo0?ooo`2>0?ooo`00:@3oool2003o01<0oooo0P3o000M0?ooo`80o`00
503oool2003o01X0oooo00<000000?ooo`3oool0SP3oool002P0oooo0P00o`0D0?ooo`80o`007@3o
ool30?l001@0oooo0P00o`0I0?ooo`030000003oool0oooo08h0oooo000W0?ooo`<00?l0503oool2
0?l001h0oooo0P3o000D0?ooo`<00?l0603oool2000008l0oooo000W0?ooo`800?l0503oool30?l0
01h0oooo0P3o000E0?ooo`800?l0603oool00`000000oooo0?ooo`2>0?ooo`009P3oool3003o01@0
oooo0P3o000P0?ooo`80o`00503oool3003o01L0oooo00<000000?ooo`3oool0SP3oool002H0oooo
0P00o`0E0?ooo`80o`00803oool20?l001D0oooo0P00o`0G0?ooo`030000003oool0oooo08h0oooo
000U0?ooo`800?l05@3oool20?l00280oooo0P3o000E0?ooo`800?l05P3oool2000008l0oooo000U
0?ooo`800?l05@3oool20?l00280oooo0P3o000E0?ooo`800?l05P3oool00`000000oooo0?ooo`2>
0?ooo`00903oool2003o01D0oooo0P3o000S0?ooo`<0o`005@3oool2003o0080oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo08h0oooo000S0?ooo`<0
0?l05@3oool20?l002@0oooo0P3o000E0?ooo`<00?l000@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000S0?ooo`800?l05@3oool30?l002@0
oooo0P3o000F0?ooo`800?l000@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`<00000SP3oool00280oooo0`00o`0E0?ooo`80o`009P3oool20?l00140oooo10000003003o0080
oooo00<000000?ooo`3oool01P3oool3000000D0oooo00<000000?ooo`3oool0SP3oool00280oooo
0P00o`0F0?ooo`80o`009P3oool20?l001H0oooo0P00o`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`008@3oool2003o01H0oooo0P3o
000X0?ooo`80o`005@3oool3003o00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2>0?ooo`008@3oool2003o01H0oooo0P3o000X0?ooo`80o`005P3oool2
003o00030000003oool0oooo00L0oooo100000040?ooo`800000S`3oool00200oooo0P00o`0F0?oo
o`80o`00:@3oool30?l001H0oooo0P00o`0A0?ooo`030000003oool0oooo08h0oooo000P0?ooo`80
0?l05P3oool20?l002X0oooo0P3o000F0?ooo`800?l04@3oool00`000000oooo0?ooo`2>0?ooo`00
7`3oool2003o01H0oooo0`3o000Z0?ooo`80o`005`3oool2003o0100oooo00<000000?ooo`3oool0
SP3oool001h0oooo0`00o`0F0?ooo`80o`00;03oool20?l001H0oooo0P00o`0@0?ooo`800000S`3o
ool001h0oooo0P00o`0F0?ooo`<0o`00;03oool20?l001L0oooo0P00o`0?0?ooo`030000003oool0
oooo08h0oooo000M0?ooo`<00?l05P3oool20?l002d0oooo0`3o000F0?ooo`800?l03`3oool00`00
0000oooo0?ooo`2>0?ooo`007@3oool2003o01L0oooo0P3o000^0?ooo`80o`005`3oool2003o00h0
oooo00<000000?ooo`3oool0SP3oool001`0oooo0`00o`0F0?ooo`80o`00;`3oool20?l001L0oooo
0P00o`0>0?ooo`030000003oool0oooo08h0oooo000L0?ooo`800?l05`3oool20?l00300oooo0P3o
000G0?ooo`800?l03@3oool2000008l0oooo000K0?ooo`800?l05`3oool20?l00340oooo0P3o000G
0?ooo`800?l03@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool2003o01L0oooo0P3o000b0?oo
o`80o`005`3oool2003o00`0oooo00<000000?ooo`3oool0SP3oool001X0oooo0P00o`0G0?ooo`<0
o`00<P3oool20?l001L0oooo0`00o`0;0?ooo`030000003oool0oooo08h0oooo000J0?ooo`800?l0
5`3oool20?l003<0oooo0`3o000G0?ooo`800?l02`3oool2000008l0oooo000I0?ooo`800?l05`3o
ool30?l003@0oooo0P3o000G0?ooo`<00?l02P3oool00`000000oooo0?ooo`2>0?ooo`00603oool3
003o01L0oooo0P3o000e0?ooo`<0o`002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2
000000800?l00P3oool3000000D0oooo00<000000?ooo`3oool0SP3oool001P0oooo0P00o`0H0?oo
o`80o`00=P3oool20?l000T0oooo00@000000?ooo`3oool00000203oool00`000000oooo003o0002
003o00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`005`3oool3003o
01L0oooo0P3o000h0?ooo`80o`00203oool010000000oooo0?ooo`0000090?ooo`040000003oool0
0?l0003o00@0oooo00<000000?ooo`3oool00P3oool3000008h0oooo000G0?ooo`800?l0603oool2
0?l003P0oooo0P3o00020?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`0400000000
o`000?l0003o00<000001@3oool00`000000oooo0?ooo`2>0?ooo`005P3oool3003o01L0oooo0`3o
000i0?ooo`80o`001`3oool010000000oooo0?ooo`00000;0?ooo`0400000000o`000?l0000000L0
oooo00<000000?ooo`3oool0SP3oool001H0oooo0P00o`0G0?ooo`<0o`00>P3oool30?l000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003003o00L0oooo00<000000?oo
o`3oool0SP3oool001D0oooo0`00o`0F0?ooo`<0o`00?03oool20?l000L0oooo0P00000:0?ooo`80
00000P3oool2003o00<00000103oool2000008l0oooo000E0?ooo`800?l05P3oool30?l003d0oooo
0`3o000G0?ooo`800?l01P3oool00`000000oooo0?ooo`2>0?ooo`005@3oool2003o01D0oooo0`3o
000o0?ooo`80o`005`3oool2003o00H0oooo00<000000?ooo`3oool0SP3oool001@0oooo0P00o`0F
0?ooo`80o`00@@3oool20?l001L0oooo0P00o`050?ooo`030000003oool0oooo08h0oooo000D0?oo
o`800?l05@3oool20?l00480oooo0`3o000F0?ooo`800?l01@3oool2000008l0oooo000C0?ooo`80
0?l05@3oool20?l004@0oooo103o000E0?ooo`800?l0103oool00`000000oooo0?ooo`2>0?ooo`00
4`3oool2003o01@0oooo0`3o00160?ooo`<0o`00503oool2003o00@0oooo00<000000?ooo`3oool0
SP3oool000l0oooo0`000002003o01@0oooo0`3o000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000006`3oool30?l001@0oooo0P00o`030?ooo`030000003oool0oooo03L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`00000g0?ooo`@000003P3oool00140oooo00<00000
003o0000o`004P3oool40?l001l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0I0?ooo`<0o`004`3oool2003o00<0oooo00<000000?ooo`3oool0=P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03@3oool00140oooo0P00
o`0B0?ooo`<0o`008@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01/0oooo
0`3o000B0?ooo`800?l00P3oool2000003L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00d0oooo00090?ooo`@00000103oool2003o0140oooo
0`3o000L0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000007`3oool30?l00140
oooo0P00o`020?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool00000203oool30000
03T0oooo00<000000?ooo`3oool03@3oool00100oooo0P00o`0?0?ooo`D0o`008`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0200oooo103o000@0?ooo`800?l000<0oooo0000
003oool0=`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool03@3oool000l0oooo00<00000003o0000o`00303oool70?l002@0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0Q0?ooo`H0o`003@3oool3003o00030000003oool0
oooo03H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0g0?ooo`<000003`3o
ool000l0oooo0`00o`090?ooo`L0o`00:03oool2000000T0oooo1000000R0?ooo`L0o`002`3oool2
003o00800000>03oool2000000T0oooo1000000h0?ooo`030000003oool0oooo00d0oooo000?0?oo
o`800?l01`3oool70?l005l0oooo1`3o00080?ooo`<00?l0T03oool000h0oooo0`00o`020?ooo`T0
o`00I@3oool90?l000@0oooo0P00o`2@0?ooo`003@3oool00`3o00000?l0003o00090?l006/0oooo
2P3o0003003o08l0oooo00070?ooo`H000000`00o`040?l007D000001P3o0002003o00D0o`00N@00
0002003o00L00000203oool000h0oooo00<00?l00?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool3003o00T0o`0000<0oooo
0000003oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo1`3o0002
003o00l0oooo000>0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`00
00000?l0003o00030?ooo`P0o`00<`3oool00`000000oooo0?ooo`0a0?ooo`/0o`000P00o`0?0?oo
o`00S`3oool0100000000?l0003o0000o`070?ooo`H0o`00H@3oool80?l000D0oooo0`00o`0?0?oo
o`00S`3oool2000000800?l02P3oool60?l005/0oooo1P3o000:0?ooo`800?l0403oool008l0oooo
00@000000?ooo`00o`000?l0303oool60?l005H0oooo1`3o000;0?ooo`<00?l0403oool008l0oooo
00<000000?ooo`3oool00P00o`0>0?ooo`@0o`00E03oool50?l000h0oooo0P00o`0A0?ooo`00S`3o
ool00`000000oooo0?ooo`02003o0100oooo103o001@0?ooo`@0o`00403oool2003o0180oooo002?
0?ooo`8000000P3oool2003o0140oooo0`3o001=0?ooo`@0o`004P3oool2003o0180oooo002?0?oo
o`040000003oool0oooo0?ooo`800?l04P3oool40?l004X0oooo0`3o000C0?ooo`800?l04`3oool0
08l0oooo00<000000?ooo`3oool00P3oool2003o01<0oooo0`3o00180?ooo`<0o`00503oool2003o
01<0oooo002?0?ooo`030000003oool0oooo0080oooo0P00o`0D0?ooo`@0o`00A@3oool30?l001@0
oooo0P00o`0D0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`800?l05@3oool30?l004<0oooo
0`3o000E0?ooo`800?l0503oool008l0oooo0P0000040?ooo`800?l05P3oool20?l004<0oooo0P3o
000E0?ooo`800?l05@3oool008l0oooo00<000000?ooo`3oool0103oool2003o01D0oooo0`3o0011
0?ooo`80o`005P3oool2003o01D0oooo002?0?ooo`030000003oool0oooo00@0oooo0P00o`0F0?oo
o`80o`00@03oool30?l001D0oooo0P00o`0F0?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`80
0?l05@3oool30?l003l0oooo0P3o000F0?ooo`800?l05P3oool008l0oooo0P0000060?ooo`800?l0
5P3oool20?l003h0oooo0P3o000F0?ooo`800?l05`3oool008l0oooo00<000000?ooo`3oool01@3o
ool3003o01H0oooo0P3o000l0?ooo`<0o`005@3oool3003o01L0oooo001f0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool01P3oool2
003o01H0oooo0`3o000j0?ooo`<0o`005P3oool2003o01P0oooo001e0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0`00o`0F0?ooo`<0o`00>@3oool20?l001H0oooo0`00o`0H0?ooo`00M@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3
000000L0oooo0P00o`0G0?ooo`80o`00>03oool20?l001L0oooo0P00o`0I0?ooo`00M@3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`070?ooo`<00?l05`3oool20?l003H0oooo0`3o000F0?ooo`<00?l06@3oool007D0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00P0oooo
0P00o`0G0?ooo`<0o`00=@3oool20?l001L0oooo0P00o`0J0?ooo`00M@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`<00?l05`3oool30?l003<0oooo0`3o000F0?ooo`<00?l06P3oool007H0oooo
0P00000:0?ooo`8000000`3oool4000000@0oooo0P00000:0?ooo`800?l0603oool20?l003<0oooo
0P3o000G0?ooo`800?l06`3oool008l0oooo00<000000?ooo`3oool02P3oool2003o01L0oooo0P3o
000b0?ooo`<0o`005P3oool3003o01/0oooo002?0?ooo`030000003oool0oooo00X0oooo0P00o`0H
0?ooo`80o`00<@3oool20?l001L0oooo0P00o`0L0?ooo`00S`3oool00`000000oooo0?ooo`0;0?oo
o`800?l05`3oool20?l00300oooo0`3o000F0?ooo`<00?l0703oool008l0oooo0P00000<0?ooo`80
0?l05`3oool30?l002l0oooo0P3o000G0?ooo`800?l07@3oool008l0oooo00<000000?ooo`3oool0
303oool2003o01L0oooo0P3o000^0?ooo`<0o`005P3oool3003o01d0oooo002?0?ooo`030000003o
ool0oooo00`0oooo0`00o`0F0?ooo`80o`00;P3oool20?l001L0oooo0P00o`0N0?ooo`00S`3oool0
0`000000oooo0?ooo`0=0?ooo`800?l05`3oool20?l002`0oooo0`3o000F0?ooo`<00?l07P3oool0
08l0oooo00<000000?ooo`3oool03@3oool3003o01H0oooo0P3o000/0?ooo`80o`005`3oool2003o
01l0oooo002?0?ooo`8000003`3oool2003o01L0oooo0P3o000Z0?ooo`<0o`005P3oool3003o01l0
oooo002?0?ooo`030000003oool0oooo00l0oooo0P00o`0F0?ooo`80o`00:P3oool20?l001L0oooo
0P00o`0P0?ooo`00S`3oool00`000000oooo0?ooo`0?0?ooo`800?l05P3oool30?l002T0oooo0P3o
000F0?ooo`<00?l0803oool008l0oooo00<000000?ooo`3oool0403oool2003o01H0oooo0P3o000X
0?ooo`80o`005`3oool2003o0240oooo002?0?ooo`8000004@3oool2003o01H0oooo0P3o000X0?oo
o`80o`005P3oool3003o0240oooo002?0?ooo`030000003oool0oooo0140oooo0P00o`0F0?ooo`80
o`009P3oool30?l001H0oooo0P00o`0R0?ooo`00O03oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00<000000?ooo`3oool04@3oool3003o01D0oooo0P3o000V0?ooo`80o`00
5P3oool3003o0280oooo001k0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`800?l05@3oool20?l002H0oooo0P3o000F0?ooo`800?l0
8`3oool007/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<00000
4P3oool3003o01D0oooo0P3o000T0?ooo`80o`005P3oool3003o02<0oooo001k0?ooo`040000003o
ool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo01<0oooo0P00o`0E0?ooo`80o`00
903oool20?l001H0oooo0P00o`0T0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool2003o01@0oooo0P3o000S0?ooo`<0o`00
5@3oool2003o02D0oooo001k0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0D0?ooo`800?l05@3oool20?l00280oooo0P3o000E0?ooo`<00?l0
9@3oool007`0oooo0P0000090?ooo`@00000103oool2000001H0oooo0P00o`0D0?ooo`80o`008P3o
ool20?l001D0oooo0P00o`0V0?ooo`00S`3oool00`000000oooo0?ooo`0E0?ooo`<00?l04`3oool2
0?l00240oooo0P3o000E0?ooo`<00?l09P3oool008l0oooo00<000000?ooo`3oool05P3oool2003o
01@0oooo0P3o000P0?ooo`80o`005@3oool2003o02L0oooo002?0?ooo`030000003oool0oooo01H0
oooo0`00o`0C0?ooo`80o`007`3oool30?l001@0oooo0P00o`0X0?ooo`00S`3oool2000001P0oooo
0P00o`0C0?ooo`<0o`007P3oool20?l001@0oooo0`00o`0X0?ooo`00S`3oool00`000000oooo0?oo
o`0H0?ooo`800?l04`3oool20?l001h0oooo0P3o000D0?ooo`800?l0:@3oool008l0oooo00<00000
0?ooo`3oool0603oool3003o0180oooo0P3o000M0?ooo`<0o`004`3oool3003o02T0oooo002?0?oo
o`030000003oool0oooo01T0oooo0P00o`0B0?ooo`<0o`00703oool20?l001@0oooo0P00o`0Z0?oo
o`00S`3oool00`000000oooo0?ooo`0I0?ooo`<00?l04P3oool20?l001`0oooo0P3o000C0?ooo`80
0?l0:`3oool008l0oooo0P00000K0?ooo`800?l04P3oool20?l001/0oooo0`3o000B0?ooo`<00?l0
:`3oool008l0oooo00<000000?ooo`3oool06`3oool2003o0180oooo0P3o000J0?ooo`80o`004`3o
ool2003o02`0oooo002?0?ooo`030000003oool0oooo01/0oooo0P00o`0B0?ooo`80o`006P3oool2
0?l00180oooo0`00o`0/0?ooo`00S`3oool00`000000oooo0?ooo`0L0?ooo`800?l04@3oool20?l0
01T0oooo0`3o000B0?ooo`800?l0;@3oool008l0oooo0P00000M0?ooo`<00?l04@3oool20?l001P0
oooo0P3o000B0?ooo`800?l0;P3oool008l0oooo00<000000?ooo`3oool07@3oool2003o0140oooo
0P3o000H0?ooo`80o`004@3oool3003o02h0oooo001f0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo01h0oooo0P00
o`0@0?ooo`80o`005`3oool30?l00100oooo0`00o`0_0?ooo`00M@3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0N0?ooo`<00?l0403oool20?l001H0oooo0P3o000@0?ooo`<00?l0<03oool007D0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00
000O0?ooo`<00?l03`3oool20?l001H0oooo0P3o000@0?ooo`800?l0<@3oool007D0oooo00@00000
0?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
803oool2003o00l0oooo0`3o000D0?ooo`<0o`003`3oool2003o0380oooo001e0?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0Q0?ooo`80
0?l03`3oool20?l001@0oooo0P3o000?0?ooo`<00?l0<P3oool007D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08@3oool3003o00h0oooo0P3o000D0?ooo`80o`003P3oool3003o03<0oooo001f0?ooo`80
00002@3oool400000080oooo100000040?ooo`8000008`3oool3003o00d0oooo0`3o000B0?ooo`80
o`003P3oool3003o03@0oooo002?0?ooo`030000003oool0oooo02<0oooo0`00o`0=0?ooo`80o`00
4P3oool20?l000d0oooo0`00o`0e0?ooo`00S`3oool00`000000oooo0?ooo`0T0?ooo`800?l03@3o
ool30?l00140oooo0P3o000=0?ooo`800?l0=P3oool008l0oooo00<000000?ooo`3oool09@3oool2
003o00d0oooo0P3o000@0?ooo`80o`003@3oool2003o03L0oooo002?0?ooo`8000009P3oool3003o
00`0oooo0`3o000?0?ooo`80o`00303oool3003o03L0oooo002?0?ooo`030000003oool0oooo02H0
oooo0`00o`0<0?ooo`80o`003P3oool30?l000/0oooo0`00o`0h0?ooo`00S`3oool00`000000oooo
0?ooo`0W0?ooo`<00?l02`3oool30?l000d0oooo0P3o000;0?ooo`<00?l0>@3oool008l0oooo00<0
00000?ooo`3oool0:03oool3003o00/0oooo0P3o000<0?ooo`80o`002`3oool3003o03X0oooo002?
0?ooo`030000003oool0oooo02T0oooo0`00o`0:0?ooo`80o`00303oool20?l000T0oooo1000o`0k
0?ooo`00S`3oool2000002`0oooo0`00o`080?ooo`<0o`002P3oool20?l000T0oooo0`00o`0m0?oo
o`00S`3oool00`000000oooo0?ooo`0/0?ooo`<00?l0203oool30?l000P0oooo0`3o00080?ooo`<0
0?l0?P3oool008l0oooo00<000000?ooo`3oool0;@3oool3003o00P0oooo0`3o00070?ooo`80o`00
1`3oool4003o03l0oooo002?0?ooo`030000003oool0oooo02h0oooo1000o`070?ooo`80o`001P3o
ool30?l000H0oooo0`00o`110?ooo`00S`3oool200000340oooo1000o`050?ooo`<0o`001@3oool2
0?l000D0oooo1000o`120?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`D00?l00`3oool30?l0
0080oooo103o00020?ooo`D00?l0A03oool008L0oooo100000040?ooo`030000003oool0oooo03<0
oooo1@00o`030?ooo`L0o`000P3oool5003o04D0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=P3oool5003o00030?ooo`3o0000o`000080o`000P3oool4003o04P0oooo
00290?ooo`030000003oool0oooo00<0oooo0`00000f0?ooo`l00?l0B@3oool008T0oooo00<00000
0?ooo`3oool0@03oool9003o04/0oooo00290?ooo`030000003oool0oooo09@0oooo00270?ooo`<0
0000UP3oool008T0oooo00<000000?ooo`3oool0U03oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {413.562, 272.25}} -> {-1.99599, \
3.00634, 0.007742, 0.0119303}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{682, 608},
WindowMargins->{{162, Automatic}, {Automatic, 61}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", \
"bfiedler", "nnsem"}, "sec3.ps", CharacterEncoding -> "ISO8859-1"],
"Magnification"->1},
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 25, 0, 54, "Section"],

Cell[CellGroupData[{
Cell[1789, 55, 71, 1, 27, "Input"],
Cell[1863, 58, 70, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1970, 64, 183, 4, 43, "Input"],
Cell[2156, 70, 15018, 412, 186, 3803, 269, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[17223, 488, 23, 0, 34, "Section"],
Cell[17249, 490, 176, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[17450, 498, 207, 4, 43, "Input"],
Cell[17660, 504, 17543, 551, 186, 5230, 395, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[35252, 1061, 24, 0, 34, "Section"],
Cell[35279, 1063, 269, 6, 91, "Input"],

Cell[CellGroupData[{
Cell[35573, 1073, 319, 5, 75, "Input"],
Cell[35895, 1080, 25855, 703, 186, 6513, 460, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

